{
  "pages": [
    "pages/order/offlinepay/index",
    "pages/order/offlinepay/pay/index"
  ],
  "subPackages": [],
  "window": {
    "defaultTitle": "uni-app",
    "titleBarColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "usingComponents": {
    "plugin-wrapper": "/plugin-wrapper"
  }
}